using Microsoft.AspNetCore.Mvc;

namespace Aberwyn.Controllers
{
    public class LoginController : Controller
    {
        [HttpGet]
        public IActionResult Login(string returnUrl = "/")
        {
            ViewBag.ReturnUrl = returnUrl;
            return View(); // View måste heta "Login.cshtml"
        }

    }
}